/* placeholder */
"Drag feed URL to this placeholder" = "拖入聚合网址到此占位符";

/* String_On_Page_Template - followed by a number */
"example no." = "示范编号";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "项目总结";